body {
    margin: 0;
    padding: 0;
    background-color: #3c1e28;
    background-color: #da532c;
}
.hero {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/hero-rose-des-vents.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(80%);
}
.hero-content {
    position: relative;
    color: white;
}
.hero-title {
    /*border-right:1px solid #fff;*/
    background: url(../img/logo_compagnie-rose-des-vents_white.png) center no-repeat;
    font-size: 3rem;
    font-weight: 600;
    text-indent: -2000px;
    margin-bottom: 0;
    line-height: 166px;
    min-width:270px;
}
.hero-content address { position: relative; text-align: center; padding-top:1em;   }
.hero-content address a { color:#fff; }

@media (max-width: 786px) {
    .row { --bs-gutter-x: 0.2rem!important; }
    a[href^=tel] {
        border: 1px solid #fff;
        border-radius: 5px;
        display: block;
        width: 80%;
        color: #3c1e28!important;
        background-color: #fff;
        margin: 1em auto 0 auto;
        padding: 1em;
        text-decoration: none;
    }
    a[href^=tel]:before {
        content: 'Tél. : ';
        font-weight: bold;
    }
}

.scrolldown-wrapper {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 85%;
    transform: translate(-50%, -50%);
}

.scrolldown {
    border: 2px solid #FFFFFF;
    border-radius: 30px;
    height: 46px;
    margin: 0 auto 8px;
    text-align: center;
    width: 30px;
}

.scrolldown-p1, .scrolldown-p2 {
    animation-duration: 1.5s;
    animation-name: scrolldown;
    animation-iteration-count: infinite;
    fill: #FFFFFF;
}

.scrolldown-p2 {
    animation-delay: .75s;
}

@keyframes scrolldown {
    0% {
        opacity: 0;
        transform: translate(0, -8px);
    }
    50% {
        opacity: 1;
        transform: translate(0, 0);
    }
    100% {
        opacity: 0;
        transform: translate(0, 8px);
    }
}

.btn-dark:hover {
    /*color:#da532c!important;*/
    background-color:#da532c!important;
    border-color:#da532c!important;
}

.bg-warning .btn-dark:hover {
    /*color:#da532c!important;*/
    background-color:#da532c!important;
    border-color:#da532c!important;
}